Post news RSS Patch 1.2

The 1.2 patch is now available. It extends support for 1.0005 & 6, fixes some bugs and adds in the cut out 1154 hud that has been corrected from it's previous design flaw.

Posted by on


Compatibility with 1.0005 & 1.0006 has been added. Finally the previously cutout 1154 HUD has been fixed and added in. We have also fixed a few bugs, and localization errors. Patch 1.1 has been integrated into this package so you won't have to go search for all the different patches in order to play, For info refer to "Patch notes.txt" in the gamedata folder. To install, follow all instructions below carefully. If you are getting crashes on game start up, rename "localisation.ltx" located in gamedata/config to "localisation_old" This is a language conflict. If any new bugs are detected they will be fixed in the new release.

Download the original version, then apply Patch 1.2 then play

Retail copy
C:\Program Files\THQ\S.T.A.L.K.E.R. - Shadow of Chernobyl/gamedata

Steam copy
C:\Program Files\Steam\steamapps\common\stalker shadow of Chernobyl/gamedata

Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.